MOT
A vehicle's MOT test history, or just the latest test.
GET
/mot/1.0Authorization
Query parameters
Query parameters
vrmstringVRM to search
latest?booleanReturn only the latest MOT result as an object in `motData`
Defaultfalse
Responses
application/json
{
"make": "Audi",
"model": "A4",
"trim": "Ultra SE",
"motData": null
}make?stringmodel?stringtrim?stringmotData?object[] | objectCode samples
curl --request GET \
--url 'https://api.cazana.com/mot/1.0?vrm=AB12CDE&latest=true' \
--header 'Authorization: bearer YOUR_API_KEY'